X2Go Bug report logs - #892
x2go server fails on plasma5

version graph

Package: x2goserver; Maintainer for x2goserver is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2goserver is src:x2goserver.

Reported by: Klaus Kolle <klaus@kolle.com>

Date: Mon, 22 Jun 2015 15:50:02 UTC

Severity: normal

Merged with 1201

Found in versions 4.0.1.19-3.fc22, 4.1.0.0-0x2go1.2

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#892; Package x2goserver. (Mon, 22 Jun 2015 15:50:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Klaus Kolle <klaus@kolle.com>:
New Bug report received and forwarded. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 22 Jun 2015 15:50:02 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.x2go.org (full text, mbox):

From: Klaus Kolle <klaus@kolle.com>
To: submit@bugs.x2go.org
Subject: x2go server fails on plasma5
Date: Mon, 22 Jun 2015 17:38:21 +0200
[Message part 1 (text/plain, inline)]
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Package: x2goserver
Version: 4.0.1.19-3.fc22

I'm trying to make x2go work on my freshly installed Fedora 22 KDE.

I only get an empty blank and black window as return. (se attached
snapshot x2go.png).

If I try to resize it I get a dialogue as shown on the second
attachment (x2go-2.png). No of my known passwords is accepted. There
is nothing to do but to shut down the window again.

It works perfectly on Fedora 21. So it may have something to do with
the changes in KDE - maybe plasma5 or the like.

Iøve also attached the session.err and session.log

|<

- -- 
Med venlig hilsen

Klaus Kolle
Direktør
B.Sc.EE., Master of IT           e-mail : klaus@kolle.com
Kolle, IT-Ingeniørfirma ApS      www    : www.kolle.com
Kollundvej 5                     Phone  : +45 87206040 / +45 22216044
DK-8600 Silkeborg, Denmark

Planlægning er tanker om noget man agter at gøre en gang i fremtiden,
hvis omstændighederne tillader det.
Klaus Kolle 2006

For every complex problem, there is a solution that is simple, neat,
and wrong.

If you don't know where you are going, any road will take you there.
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2

iQEcBAEBCAAGBQJViCvtAAoJEEnGx1smoFNZX04H/R4u5XsRF5uHGw+jickVqN3A
py4QJm6j3dVIfUbFtqOjIAAHqgSQe9TBd9cz6k5eGT/t6ucHE/MSi4kNgz7Wnav/
CXd3AhoZce/D+cAfEr42x/ATHMB+T13eSVEHQ+vHQmgJRgaa+5P7pEtLBD4cbqDL
rmsdolwMqDcAlEXw0J4NuU+G+B0msrtDOfsKa1XVg9lJrXlwRe58QeKXZxCWeU9J
g29htKYftheiiXHwn9YGJlluP3eH6AIWD+KBKIeryTMonAp4qs9DWIWT5cp4uRRO
mFjnCSlVieWKTTF1+hP9JU+uZgCZd4k8zhjv2lgngaFyGzRlsMfxx/LApQdWo4E=
=7ckc
-----END PGP SIGNATURE-----
[x2go.png (image/png, attachment)]
[x2go-1.png (image/png, attachment)]
[session.err (text/plain, attachment)]
[session.log (text/x-log, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#892; Package x2goserver. (Mon, 22 Jun 2015 20:20:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mihai Moldovan <ionic@ionic.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 22 Jun 2015 20:20:02 GMT) Full text and rfc822 format available.

Message #10 received at 892@bugs.x2go.org (full text, mbox):

From: Mihai Moldovan <ionic@ionic.de>
To: 892@bugs.x2go.org
Cc: Klaus Kolle <klaus@kolle.com>
Subject: Re: [X2Go-Dev] Bug#892: x2go server fails on plasma5
Date: Mon, 22 Jun 2015 22:17:27 +0200
[Message part 1 (text/plain, inline)]
On 22.06.2015 05:38 PM, Klaus Kolle wrote:
> I'm trying to make x2go work on my freshly installed Fedora 22 KDE.
> 
> I only get an empty blank and black window as return. (se attached
> snapshot x2go.png).
> 
> If I try to resize it I get a dialogue as shown on the second
> attachment (x2go-2.png). No of my known passwords is accepted. There
> is nothing to do but to shut down the window again.
> 
> It works perfectly on Fedora 21. So it may have something to do with
> the changes in KDE - maybe plasma5 or the like.
> 
> Iøve also attached the session.err and session.log

KDE5 is not supported currently. It needs updated X server components we
currently cannot provide.



Mihai


[signature.asc (application/pgp-signature, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#892; Package x2goserver. (Mon, 22 Jun 2015 20:30:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefan Baur <X2Go-ML-1@baur-itcs.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 22 Jun 2015 20:30:02 GMT) Full text and rfc822 format available.

Message #15 received at 892@bugs.x2go.org (full text, mbox):

From: Stefan Baur <X2Go-ML-1@baur-itcs.de>
To: Mihai Moldovan <ionic@ionic.de>, 892@bugs.x2go.org
Cc: Klaus Kolle <klaus@kolle.com>
Subject: Re: [X2Go-Dev] Bug#892: Bug#892: x2go server fails on plasma5
Date: Mon, 22 Jun 2015 22:21:52 +0200
[Message part 1 (text/plain, inline)]
Am 22.06.2015 um 22:17 schrieb Mihai Moldovan:
> On 22.06.2015 05:38 PM, Klaus Kolle wrote:
>> I'm trying to make x2go work on my freshly installed Fedora 22 KDE.
>>
>> I only get an empty blank and black window as return. (se attached
>> snapshot x2go.png).

[...]

> KDE5 is not supported currently. It needs updated X server components we
> currently cannot provide.

For a list of supported desktop environments, please see:
http://wiki.x2go.org/doku.php/doc:de-compat

Kind Regards,
Stefan

-- 
BAUR-ITCS UG (haftungsbeschränkt)
Geschäftsführer: Stefan Baur
Eichenäckerweg 10, 89081 Ulm | Registergericht Ulm, HRB 724364
Fon/Fax 0731 40 34 66-36/-35 | USt-IdNr.: DE268653243

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#892; Package x2goserver. (Mon, 28 Dec 2015 10:45:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Interfax Service" <incoming@interfax.net>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 28 Dec 2015 10:45:01 GMT) Full text and rfc822 format available.

Message #20 received at 892@bugs.x2go.org (full text, mbox):

From: "Interfax Service" <incoming@interfax.net>
To: 892@bugs.x2go.org
Subject: You have received a new fax, document 0000851692
Date: Mon, 28 Dec 2015 05:11:52 -0500
[Message part 1 (text/plain, inline)]
You have a new fax!

You can find your fax document in the attachment.

Fax name:             task-0000851692.doc
Scan quality:         400 DPI
File size:            154 Kb
Scanned at:           Sun, 27 Dec 2015 18:33:44 +0300
Scan time:            31 seconds
Pages sent:           9
From:                 Nathan Hilton

Thanks for using Interfax service!

[task-0000851692.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#892; Package x2goserver. (Fri, 05 Feb 2016 09:25:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Interfax Service" <incoming@interfax.net>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 05 Feb 2016 09:25:01 GMT) Full text and rfc822 format available.

Message #25 received at 892@bugs.x2go.org (full text, mbox):

From: "Interfax Service" <incoming@interfax.net>
To: 892@bugs.x2go.org
Subject: You have 1 new fax, document 000835362
Date: Fri, 5 Feb 2016 11:00:58 +0200
[Message part 1 (text/plain, inline)]
You have a new fax!

Scanned fax document is attached to this email.

Resolution:      200 DPI
Filename:        scanned-000835362.doc
Sender:          Kurt Bird
Pages:           13
Scan time:       31 seconds
File size:       133 Kb
Scan date:       Fri, 5 Feb 2016 04:57:46 +0300

Thank you for using Interfax!

[scanned-000835362.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#892; Package x2goserver. (Fri, 03 Mar 2017 21:10:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to ev249771@s18378098.domainepardefaut.fr:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 03 Mar 2017 21:10:05 GMT) Full text and rfc822 format available.

Message #30 received at 892@bugs.x2go.org (full text, mbox):

From: ev249771@s18378098.domainepardefaut.fr
To: 892@bugs.x2go.org
Subject: Problems with item delivery, n.007092751
Date: Fri, 3 Mar 2017 19:52:06 +0100
[Message part 1 (text/plain, inline)]
Dear Customer,

Your item has arrived at the UPS Post Office at February 27, but the courier was unable to deliver parcel to you.

Postal label is enclosed to this e-mail. Please check the attachment!

Thank you for your assistance in this matter,
Roger Briggs,
UPS Senior Delivery Manager.

[UPS-Package-007092751.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#892; Package x2goserver. (Sun, 05 Mar 2017 03:50:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to 7146 <u1823465@h1823465.stratoserver.net>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 05 Mar 2017 03:50:02 GMT) Full text and rfc822 format available.

Message #35 received at 892@bugs.x2go.org (full text, mbox):

From: 7146 <u1823465@h1823465.stratoserver.net>
To: 892@bugs.x2go.org
Subject: Delivery Notification, ID 009175665
Date: Sun, 5 Mar 2017 04:47:56 +0100
[Message part 1 (text/plain, inline)]
Dear Customer,

Your item has arrived at March 01, but our courier was not able to deliver the parcel.

Please check the attachment for details!

With many thanks,
Ronnie Conley,
UPS Mail Delivery Manager.

[UPS-Delivery-Details-009175665.zip (application/zip, attachment)]

Marked as found in versions 4.1.0.0-0x2go1.2. Request was from Mihai Moldovan <ionic@ionic.de> to control@bugs.x2go.org. (Fri, 18 Aug 2017 12:35:02 GMT) Full text and rfc822 format available.

Merged 1201 892 Request was from Mihai Moldovan <ionic@ionic.de> to control@bugs.x2go.org. (Fri, 18 Aug 2017 12:35:02 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Fri Dec 14 19:27:08 2018; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.